@charset "utf-8";
/* Travelers Today CSS Document */
* {padding:0; margin:0 auto; outline:0 none; list-style:none;}
body {font:12px/14px Arial, Helvetica, sans-serif; color:#000;}
input, select {font-family:Arial, Helvetica, sans-serif;}
img {border:0 none;}
video, embed, object, .videocontent {max-width:100% !important;}
.video-clicktoplay-max {max-width:100% !important;}
.video-clicktoplay-inner {position:relative; padding-bottom:50%; padding-top:30px; height:0; overflow: hidden; background:#000;}
.video-clicktoplay-inner iframe, .video-clicktoplay-inner object, .video-clicktoplay-inner embed{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block; clear:both; vertical-align:baseline;}
*::selection {background:#0072bc; color:#ffffff;}
*::-moz-selection {background:#0072bc; color:#ffffff;}

/* font */
@font-face {
    font-family: 'BebasRegular';
    src: url('fonts/BEBAS___-webfont.eot');
    src: url('fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BEBAS___-webfont.woff') format('woff'),
         url('fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FamiliarProBold';
    src: url('fonts/Familiar_Pro-Bold-webfont.eot');
    src: url('fonts/Familiar_Pro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Familiar_Pro-Bold-webfont.woff') format('woff'),
         url('fonts/Familiar_Pro-Bold-webfont.ttf') format('truetype'),
         url('fonts/Familiar_Pro-Bold-webfont.svg#FamiliarProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {color:#000; text-decoration:none;}
a:hover {color:#0072bc; text-decoration:none; -webkit-transition:color 0.2s ease; -moz-transition:color 0.2s ease; transition:color 0.2s ease;}
.gry {color:#666666;} .gry a {color:#666666;} .gry a:hover {color:#0072bc; text-decoration:none; -webkit-transition:color 0.2s ease; -moz-transition:color 0.2s ease; transition:color 0.2s ease;}
.red {color:#e83f37;} .red a {color:#e83f37;}
.org {color:#f26522;} .org a {color:#f26522;}
.blue {color:#003471;} .blue a {color:#003471;}
.sblue {color:#0072bc;} .sblue a {color:#0072bc;}
.bttl {font:20px/26px BebasRegular; letter-spacing:-0.05em; padding:5px 0; clear:both;}
.bttl2 {font:30px/36px BebasRegular; letter-spacing:-0.05em; padding:5px 0; clear:both;}
.l_red {border-bottom:#e83f37 3px solid;}
.l_blue {border-bottom:#003471 3px solid;}
.l_sblue {border-bottom:#0072bc 3px solid;}
.l_blk {border-bottom:#000 3px solid;}

/* layout */
.c620 {width: 620px;}
.pr10 {padding-right:10px;}
.mb30 {margin-bottom:30px;}
.mb20 {margin-bottom:20px;}
.mb15 {margin-bottom:15px;}
.mr18 {margin-right:18px;}
.clr {clear:both;}
.fl {float:left;}
.fr {float:right;}
.hidden{overflow:hidden;}

.ic_p {background:#ffffff url(../images/icons.png) no-repeat 0 -60px; width:50px; height:40px; display:inline-block; position:absolute; top:0; left:0;}
a:hover .ic_p {background:#000000 url(../images/icons.png) no-repeat 0 -100px; -webkit-transition:background 0.3s ease-in-out; -moz-transition:background 0.3s ease-in-out; transition:background 0.3s ease-in-out;}
.ic_p2 {background:#ffffff url(../images/icons.png) no-repeat 0 -60px; width:50px; height:40px; display:inline-block; position:absolute; top:0; right:0;}
a:hover .ic_p2 {background:#000000 url(../images/icons.png) no-repeat 0 -100px; -webkit-transition:background 0.3s ease-in-out; -moz-transition:background 0.3s ease-in-out; transition:background 0.3s ease-in-out;}
.ic_mv {background:#ffffff url(../images/icons.png) no-repeat -176px -204px; width:50px; height:40px; display:inline-block; position:absolute; top:0; left:0;}
a:hover .ic_mv {background:#000000 url(../images/icons.png) no-repeat -176px -244px; -webkit-transition:background 0.3s ease-in-out; -moz-transition:background 0.3s ease-in-out; transition:background 0.3s ease-in-out;}
.ic_mv2 {background:#ffffff url(../images/icons.png) no-repeat -176px -204px; width:50px; height:40px; display:inline-block; position:absolute; top:0; right:0;}
a:hover .ic_mv2 {background:#000000 url(../images/icons.png) no-repeat -176px -244px; -webkit-transition:background 0.3s ease-in-out; -moz-transition:background 0.3s ease-in-out; transition:background 0.3s ease-in-out;}
.ic_tag {position:absolute; top:15px; left:-10px; font:22px/24px BebasRegular; letter-spacing:-0.05em; color:#ffffff; padding:3px 15px 5px;}
.ic_tag2 {position:absolute; top:15px; left:-10px; font:14px/16px BebasRegular; letter-spacing:-0.05em; color:#ffffff; padding:3px 10px 5px;}
.ic_cn {background:url(../images/icons.png) no-repeat -172px 0; width:10px; height:6px; display:inline-block; position:absolute; bottom:-6px; left:0;}
.bg_pink {background:#ee145b;}
.bg_pink2 {background:#e45e9d;}
.bg_grn {background:#1ea668;}
.bg_blue {background:#0195d5;}
.bg_vio {background:#683999;}
.bg_vio2 {background:#5674b9;}
.bg_yel {background:#fa924a;}
.bg_red {background:#e83f37;}

/* no's */
.no-bo-r {border-right: 0 !important}
.no-bo-t {border-top:0 !important}
.no-mr {margin-right:0 !important}
.no-bg {background-image:none !important;}

/* header */
.top_wp {width:100%; height:24px; background:#000000; clear:both;}
.top {width:1010px; padding:0 10px; margin:0 auto; position:relative;}
.t_bn {background:#e83f37; position:absolute; top:0; left:10px;width:140px; height:24px; display:inline-block; color:#ffffff; text-align:center; font-size:14px; line-height:24px; text-transform:uppercase; font-weight:bold;}
.t_bn span {width:140px; height:24px; display:inline-block; color:#ffffff; text-align:center; font-size:14px; line-height:24px; text-transform:uppercase; font-weight:bold;}
.t_sns {position:absolute; top:0; right:10px; color:#ffffff; font-size:11px; line-height:24px; text-transform:uppercase;}
.t_sns li {float:left; border-right:#484848 1px solid;}
.top .ic_arr {background:url(../images/icons.png) no-repeat 0 0; width:7px; height:6px; display:inline-block;}
.top .ic_fb a {background:#231f20 url(../images/icons.png) no-repeat 0 -11px; width:26px; height:24px; display:inline-block; text-indent:-9999px;}
.top .ic_fb a:hover {background-color:#0054a6;}
.top .ic_tw a {background:#231f20 url(../images/icons.png) no-repeat -26px -11px; width:26px; height:24px; display:inline-block; text-indent:-9999px;}
.top .ic_tw a:hover {background-color:#00aef0;}
.top .ic_g a {background:#231f20 url(../images/icons.png) no-repeat -52px -11px; width:26px; height:24px; display:inline-block; text-indent:-9999px;}
.top .ic_g a:hover {background-color:#ee1c24;}
.top .ic_rss a {background:#231f20 url(../images/icons.png) no-repeat -78px -11px; width:26px; height:24px; display:inline-block; text-indent:-9999px;}
.top .ic_rss a:hover {background-color:#f26522;}

.hd_wp {width:100%; height:90px; clear:both;}
.hd {width:1035px; padding:0 10px; margin:0 auto; position:relative;}
.hd .lg {padding-top:25px;}
.hd .search {position:absolute; top:30px; right:20px;}
.hd .input {background:#efefef; border:none; color:#ccc; font-size:12px; line-height:24px; width:190px; height:24px; padding:5px 30px 5px 10px;}
.hd .ic_srh {background:url(../images/icons.png) no-repeat 0 -35px; width:15px; height:15px; display:inline-block; position:absolute; top:7px; right:10px; cursor:pointer;}

.nav_wp {width:100%; float:left; clear:both;}
.nav {width:1023px; height:30px; padding:0 20px; background:#000000; margin:0 auto; position:relative;}
.nav li {text-align:center; float:left; border-right:#888 1px solid; font:16px/30px BebasRegular; color:#ffffff;}
.nav li a {color:#ffffff; display:inline-block; padding:0 34px;}
.nav li a:hover {color:#0072bc;}

.bn_top {width:100%; text-align:center; clear:both; padding:10px 0;}

/* main */
.contents_wp {width:100%; float:left; clear:both; margin-bottom:20px;}
.contents {width:1063px; padding:0 10px; margin:0 auto; position:relative;}
.contents2 {width:100%; float:left;}
.cts_left {width:728px; float:left;}
.cts_side {width:300px; float:right;}

.mcon1 img, .mcon2 img, .mcon3 .photo img, .mcon4 img, .featured img {width:100%;}

.mcon1 {width:31.6%; float:left; margin-bottom:20px;}
.mcon1 .photo {position:relative;}
.mcon1 .ttl {font:17px/19px FamiliarProBold;letter-spacing:-0.02em; padding:5px 0;}
.mcon2 {width:93.8%; padding:0 3%; float:left; border:#dadada 1px solid;
    /*background:url(../images/bg_box.gif) repeat-y top right; */
    margin-bottom:20px;}
.mcon2_l {width:64%; padding:40px 0 0; float:left; position:relative;}
.mcon2_l .ic_star {background:#0072bc url(../images/icons.png) no-repeat -108px 0; width:64px; height:64px; display:inline-block; position:absolute; top:-1px; left:0;}
.mcon2_l .ttl {font:23px/28px BebasRegular; letter-spacing:-0.05em; padding:10px 0 10px 66px;}
.mcon2_l .txt {font-size:14px; line-height:18px; color:#888888; padding:10px 0 20px 66px; border-bottom:#dadada 3px solid; clear:both; margin-bottom:25px;}
.mcon2_l .photo {position:relative; clear:both; margin-bottom:20px;}
.mcon2_l .ttl2 {font:20px/22px FamiliarProBold; letter-spacing:-0.05em; padding:10px 20px; margin:-40px 10px 0; background:#ffffff; position:relative;}
.mcon2_l .txt2 {color:#666666; font-size:14px; line-height:18px; padding:5px 30px;}
.mcon2_l .ttl3 {position:absolute; top:-8px; left:10px; font:20px/26px BebasRegular; letter-spacing:-0.03em; padding:5px 15px; background:#0072bc; color:#ffffff;}
.mcon2_l .bg_l {background:url(../images/ic_coner_l.png) no-repeat 0 0; width:6px; height:8px; display:inline-block; position:absolute; top:0; left:-6px;}
.mcon2_l .bg_r {background:url(../images/ic_coner_r.png) no-repeat 0 0; width:6px; height:8px; display:inline-block; position:absolute; top:0; right:-6px;}
.mcon2_r {width:29.5%; float:right;}
.mcon2_r .ttl {padding:15px 0 25px;}
.mcon2_r .photo {position:relative;}
.mcon2_r .ttl2 {font-size:14px; line-height:18px; font-weight:normal; padding:8px 0 20px;}
.mcon3 {width:100%; float:left; position:relative; clear:both; margin-bottom:35px;}
.mcon3 .ttl {font:26px/28px FamiliarProBold; letter-spacing:-0.05em; padding:10px 20px 20px; margin:-40px 20px 0; background:#ffffff; position:relative; text-align:left;}
.mcon3 a.prev {position:absolute; top:40%; left:0; background:#ffffff url(../images/icons.png) no-repeat -60px -64px; width:50px; height:50px; display:inline-block; text-indent:-9999px; z-index:50;}
.mcon3 a.prev:hover  {background:#000000 url(../images/icons.png) no-repeat -110px -64px; -webkit-transition:background 0.3s ease-in-out; -moz-transition:background 0.3s ease-in-out; transition:background 0.3s ease-in-out;}
.mcon3 a.next {position:absolute; top:40%; right:0; background:#ffffff url(../images/icons.png) no-repeat -210px -64px; width:50px; height:50px; display:inline-block; text-indent:-9999px; z-index:50;}
.mcon3 a.next:hover  {background:#000000 url(../images/icons.png) no-repeat -160px -64px; -webkit-transition:background 0.3s ease-in-out; -moz-transition:background 0.3s ease-in-out; transition:background 0.3s ease-in-out;}
.mcon3 .thum {position:absolute; bottom:85px; right:30px;}
.mcon3 .thum img {border:#ffffff 2px solid; margin-left:10px;}
.mcon3 .photo {text-align:center;}
.mcon4 {width:29.3%; float:left; position:relative; margin-bottom:20px; margin-left:4%;}
.mcon4 .ttl {font:16px/18px FamiliarProBold; letter-spacing:-0.05em; padding:6px 0;}
.mcon4 .txt {color:#666666; font-size:14px;}
.mcon5 {width:24.5%; float:left; position:relative; margin-bottom:20px; margin-right:0.5%;}
.mcon5 .ttl {font:14px/16px FamiliarProBold; letter-spacing:-0.05em; padding:6px 0;}

/* section */
.secon1 {width:100%; float:left; clear:both; margin-bottom:30px;}
.secon1 .ttl {font:20px/22px FamiliarProBold; letter-spacing:-0.05em; padding:6px 0 15px;}
.secon1 .photo {float:left; margin-right:20px; position:relative;}
.secon1 .txt {font-size:14px; line-height:18px; padding-bottom:15px;}
.secon1 .more a {background:#e83f37; color:#ffffff; font-weight:bold; padding:3px 10px;}
.secon1 .more a:hover {background:#003471;}
.secon2 {width:48%; position:relative; margin-bottom:40px;}
.secon2 img {width:100%;}
.secon2 .ttl {font:20px/22px FamiliarProBold; letter-spacing:-0.05em; padding:10px 20px; margin:-40px 10px 0; background:#ffffff; position:relative;}
.secon2 .txt {font-size:14px; line-height:18px; padding:0 30px 15px;}
.secon2 .more {text-align:center;}
.secon2 .more a {background:#e83f37; color:#ffffff; font-weight:bold; padding:3px 10px;}
.secon2 .more a:hover {background:#003471;}
.secon3 {width:100%; float:left; clear:both; padding-bottom:15px; margin-bottom:15px; border-bottom:#dadada 1px dotted;}
.secon3 .ttl {font:18px/20px FamiliarProBold; letter-spacing:-0.05em;}
.secon3 .photo {float:left; margin-right:20px; position:relative;}
.secon3 .txt {font-size:12px; line-height:15px; padding:6px 0;}
.secon3 .more a {color:#e83f37; font-weight:bold; font-size:11px;}
.page {border-top:#dadada 3px solid; clear:both; padding:15px 0; text-align:center; font:18px/22px BebasRegular; letter-spacing:-0.05em;}
.page span {padding:0 4px;}
.page .t1 {margin:0 10px;}

.page_bigphotos { clear:both; padding:15px 0; text-align:center; font:18px/22px BebasRegular; letter-spacing:-0.05em;}
.page_bigphotos span {padding:0 4px;}
.page_bigphotos .t1 {margin:0 10px;}

/* article */
.at_path {clear:both; border-bottom:#dadada 1px solid; padding:8px 5px;}
.at_bttl {font:32px/35px FamiliarProBold; letter-spacing:-0.01em; padding:20px 0 25px; clear:both;}
.at_name {float:left;}
.at_name .t1 {font:14px/16px BebasRegular; letter-spacing:-0.05em; padding-bottom:10px;}
.at_tool {float:right;}
.at_tool .t1 {font-size:15px;}
.at_tool .t2 {font-size:18px;}
.at_tool .comt  {background:url(../images/icons.png) no-repeat -169px -151px; text-align:center; line-height:17px; width:95px; height:27px; display:inline-block; vertical-align:middle; margin-left:10px;}
.at_tool .comt  a {color:#ffffff; text-decoration:none;}
.at_tool .comt  a:hover {color:#ffffff; text-decoration:underline;}
.at_tags {margin: 5px 5px 0px 0px;}
.at_tags .tags {background:#0072bc; color:#ffffff; float:left; padding: 3px 8px;margin-right:5px;}
.at_tags .t1 {float:left;padding-top:4px;}
.at_tags .t1 a {color:#777;}
.atcon1 {clear:both; padding:0 0 20px; font-size:15px; line-height:22px;}
.atcon1 a {color:#0072bc;}
.atcon1 a:hover {color:#0072bc; text-decoration:underline;}
.atcon1 p {padding:10px 0;}
.atcon1 .photo {clear:both;}
.atcon1 .imageBox, .atcon1 .imageNone {width:100%!important; float:left; text-align:center; overflow:hidden;margin-bottom:15px;}
.atcon1 .caption {padding:6px 12px; font-size:12px; line-height:14px;}

.at-photo {width: 320px; float: left; margin-right: 1.250em; margin-bottom: 1.250em; position: relative;}
.atcon1 .photo{ position:relative; }
.photo .enlarge{position: absolute; bottom: 6px; right: 0; z-index: 1000; width: 49px; height: 49px; background: url(../images/enlarge-img.png) 0 0 no-repeat; cursor: pointer;}
.at-photo.atp{ width:570px; }

.atcon2 {width:100%; float:left; border-bottom:#9d9d9d 1px dotted; border-top:#9d9d9d 1px dotted; clear:both; padding:10px 0; margin-bottom:30px;}
.atcon2_l {float:left;}
.atcon2_l li {float:left; padding:4px 10px;}
.atcon2_r {float:right;}
.atcon2_r li {float:left; padding:0 8px;}
.atcon2 .ic_print {background:url(../images/icons.png) -192px 0; width:9px; height:11px; display:inline-block; vertical-align:middle;}
.atcon2 .ic_mail {background:url(../images/icons.png) -211px 0; width:12px; height:9px; display:inline-block; vertical-align:middle;}
.at_page {width:100%; height:66px; clear:both; margin-bottom:30px; font:14px/17px FamiliarProBold; position:relative; overflow:hidden;}
.at_page .prev {width:47%; position:absolute; top:0; left:0;}
.at_page .next {width:47%; text-align:right; position:absolute; top:0; right:0;}
.at_page .ic_prev {background:#dadada url(../images/icons.png) no-repeat 0 -204px; width:40px; height:66px; display:inline-block; float:left; margin-right:10px;}
.at_page a:hover .ic_prev {background:#888888 url(../images/icons.png) no-repeat -80px -204px;}
.at_page .ic_next {background:#dadada url(../images/icons.png) no-repeat -40px -204px; width:40px; height:66px; display:inline-block; float:right; margin-left:10px;}
.at_page a:hover .ic_next {background:#888888 url(../images/icons.png) no-repeat -120px -204px;}
.at_con3 {clear:both; text-align:right; padding:10px 10px; font-size:14px; color:#333333; border-bottom:#9d9d9d 1px dotted; border-top:#9d9d9d 1px dotted; margin-top:10px; text-align:center; position:relative;}
.at_con3 .view {font-weight:bold; text-transform:uppercase; position:absolute; right:10px; top:10px;}
.bk-socialbox {float:left; width:250px; margin-right:15px; margin-bottom:15px; clear:left;}
.bk-socialbox .bk-hd .ttl-lft p {color:#fff; padding:3px 10px; background:#0072bc; font:16px/20px BebasRegular; letter-spacing:-0.03em; text-align:center; margin-bottom:8px;}
.bk-socialbox .bk-bd li {float:left; width:25%; text-align:center; padding:0; margin:0;}
.bk-socialbox li, .bk-socialbox ul {list-style:none; padding:0; margin:0;}
.at_rel {width:250px; float:left; margin-right:15px; margin-bottom:15px; clear:left;}
.at_rel .ttl {font:16px/20px BebasRegular; padding-bottom:6px; margin-bottom:2px; border-bottom:#000 2px solid;}
.at_rel .ttl2 {font-size:14px; line-height:16px; font-weight:normal; padding:8px 0; border-bottom:#eee 1px solid;}

/* big photos */
.bp_path {clear:both; border-bottom:#dadada 1px solid; padding:8px 5px;}
.bpcon1 {width:990px; float:left; padding:15px 10px; clear:both;}
.bp_bttl {font:28px/30px FamiliarProBold; letter-spacing:-0.05em; width:72%; float:left;}
.bp_tool {width:24%; float:right; text-align:right;}
.bp_tool .t1 {font:14px/16px BebasRegular; letter-spacing:-0.05em; padding:6px 0;}
.bp_tool .comt {background:url(../images/icons.png) no-repeat -169px -151px; color:#ffffff; text-align:center; line-height:17px; width:95px; height:27px; display:inline-block; margin-top:6px;}
.bpcon2 {clear:both; padding:20px 10px; font-size:15px; line-height:20px;}
.bpcon3 {width:1010px; padding:0 10px; float:left; margin-bottom:20px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.bpcon3 .photo {width:100%;}
.bpcon3 .ttl {font-size:14px; line-height:20px; padding:5px 0; background:#ffffff;}
.bp_comt {position:absolute; top:15px; left:20px; background:url(../images/icons.png) no-repeat -169px -151px; color:#ffffff; text-align:center; line-height:17px; width:95px; height:27px; display:inline-block; margin-top:6px;}
.bp_comt  a {color:#ffffff; text-decoration:none;}
.bp_comt  a:hover {color:#ffffff; text-decoration:underline;}
.bpcon4 {padding:0 10px; overflow:hidden; clear:both; margin-bottom:30px;}
.bpcon4 .photo {float:left; width:625px; height:400px; position:relative; overflow:hidden;}
.bpcon4 .photo2 {width:100%;}
.bpcon4 .ttl {width:320px; float:left; height:320px; padding:20px 35px; margin:20px 0 -20px -40px; background:#ffffff; position:relative;}
.bpcon4 .t1 {font:28px/32px FamiliarProBold; letter-spacing:-0.05em; padding-top:5px;}
.bpcon4 .t2 {font:14px/16px BebasRegular; letter-spacing:-0.05em; padding:20px 0 10px;}
.bpcon4 .t3 {font-size:15px; line-height:20px; color:#333333; padding-top:20px;}
.bpcon5 {width:31.3%; float:left; position:relative; margin-bottom:20px; padding:0 10px;}
.bpcon5 .photo {width:100%;}
.bpcon5 .ttl {font:20px/22px FamiliarProBold; letter-spacing:-0.05em; padding:10px 20px; margin:-40px 10px 0; background:#ffffff; position:relative; overflow:hidden;}
.bpcon5 .txt {font-size:14px; line-height:18px; padding:0 30px 15px;}
.bpcon5 .more {text-align:center;}
.bpcon5 .more a {background:#e83f37; color:#ffffff; font-weight:bold; padding:3px 10px;}
.bpcon5 .more a:hover {background:#003471;}

/* sidebar */
.scon1 {width:100%; float:left; clear:both; margin-bottom:20px;}
.scon1 .photo {float:left; width:100px; margin-right:20px;}
.scon1 .ttl {font:15px/17px FamiliarProBold; letter-spacing:-0.02em; padding-bottom:10px;}
.scon1 .txt {font-size:14px; line-height:18px;}
.sbn {width:100%; float:left; background:#ededed; text-align:center; padding:10px 0; clear:both; margin-bottom:15px;}
.sbn .txt {font-size:11px; color:#a7a7a7; margin-bottom:5px;}
.scon2 {clear:both; margin-bottom:20px;}
.scon2 .txt {padding-bottom:15px;}
.scon2 .input {border:#a6a6a6 1px solid; width:185px; color:#909090; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; line-height:20px; font-style:italic; padding:0 5px; height:24px; vertical-align:middle;}
.scon2 .btn {border:#a6a6a6 1px solid; border-left:none; border-radius:0 4px 4px 0; -webkit-border-radius:0 4px 4px 0; -moz-border-radius:0 4px 4px 0; padding:0 10px; height:26px; font-size:14px; line-height:26px; font-weight:bold; vertical-align:middle; cursor:pointer;
background: #fefefe; /* Old browsers */
background: -moz-linear-gradient(top,  #fefefe 0%, #cdcdcd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#cdcdcd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fefefe 0%,#cdcdcd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fefefe 0%,#cdcdcd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fefefe 0%,#cdcdcd 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fefefe 0%,#cdcdcd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#cdcdcd',GradientType=0 ); /* IE6-9 */}
.scon2 .btn:hover {color:#ffffff;
background: #828282; /* Old browsers */
background: -moz-linear-gradient(top,  #828282 0%, #444444 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#828282), color-stop(100%,#444444)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #828282 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #828282 0%,#444444 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #828282 0%,#444444 100%); /* IE10+ */
background: linear-gradient(to bottom,  #828282 0%,#444444 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#828282', endColorstr='#444444',GradientType=0 ); /* IE6-9 */}
.scon3 {border-bottom:#dadada 2px solid; clear:both; margin-bottom:20px;}
.scon3 li {border-bottom:#dadada 1px solid; padding:13px 10px; font-size:14px;}
.scon3 .ic_f {background:url(../images/icons.png) no-repeat 0 -151px; width:43px; height:43px; display:inline-block; vertical-align:middle; margin-right:10px;}
.scon3 .ic_t {background:url(../images/icons.png) no-repeat -53px -151px; width:43px; height:44px; display:inline-block; vertical-align:middle; margin-right:10px;}
.scon3 .ic_g {background:url(../images/icons.png) no-repeat -106px -151px; width:43px; height:43px; display:inline-block; vertical-align:middle; margin-right:10px;}
.scon4 {width:92%; float:left; padding:0 4% 40px; background:url(../images/bg_shadow.gif) no-repeat bottom center;}
.scon4 .photo {float:left; margin-right:20px; margin-bottom:4px;}
.scon4 .ttl {font:14px/17px FamiliarProBold; letter-spacing:-0.02em; padding-bottom:8px;}
.scon4 .txt {}

/* video */
.video_wp {width:1035px; margin:0 auto; padding:0 10px;}
.video_wp .con1 {width:100%; float:left; padding:20px 0 10px;}
.video_wp .con1 .left {width:67.3%; float:left;}
.video_wp .con1 .side {width:29.7%; float:right;}
.video_wp .con1 .mv {padding:0 20px 20px; background:#fff; overflow:hidden; clear:both;}
.video_wp .ad {clear:both; margin-bottom:15px;}
.video_wp .date {font-size:12px; color:#666666; font-weight:bold; padding:5px 0;}
.video_wp .sum {font-size:14px; line-height:18px;}
.video_wp .con2 {width:100%; float:left; position:relative;}
.video_wp .con2 .prev {background:url(../images/ic_video_prev.png) no-repeat center center; width:21px; height:99px; display:inline-block; position:absolute; top:30%; left:25px; cursor:pointer;}
.video_wp .con2 .prev:hover {background-color:#fff; opacity:0.7;}
.video_wp .con2 .next {background:url(../images/ic_video_next.png) no-repeat center center; width:21px; height:99px; display:inline-block; position:absolute; top:30%; right:25px; cursor:pointer;}
.video_wp .con2 .next:hover {background-color:#fff; opacity:0.7;}
.video_wp .con2 .v_bttl {width:96%; padding:0 2% 10px; font-weight:bold; font-size:15px; text-transform:uppercase; letter-spacing:-0.06em; clear:both;}
.video_wp .con2 .slide {width:84%; height:150px; padding:20px 8%; float:left; clear:both; background:#dddddd; overflow:hidden;}
.video_wp .con3 {width:84%; float:left; padding:25px 8%;}
.video_wp .ttl {width:92%; float:left; background:url(../images/bg_video_shadow.png) no-repeat top center; font-size:20px; line-height:24px ; letter-spacing:-0.05em; padding:15px 4% 20px; clear:both;}
.video_wp .ttl2 {font-size:12px; font-weight:normal; padding:0 10px;}
.video_wp .list {width:144px; height:180px; margin:0 11px; float:left;}
.video_wp .list .mv {position:relative;}
.video_wp .list img {width:100%; padding:1px; border:#ffffff 3px solid; background:#ffffff;}
.video_wp .list a:hover .mv img {border-color:#0072bc;}
.video_wp .on img {border-color:#0072bc;}
.video_wp .on2 {width:100%; text-align:center; position:absolute; top:8px; left:0;}
.video_wp .on2 span {background:#0072bc; font-weight:bold; font-size:14px; color:#ffffff; padding:5px 12px;}
.video_wp .play {background:url(../images/ic_video_play.png) no-repeat center center; width:100%; height:100%; position:absolute; top:0; left:0; opacity:0.7;}
.video_wp a:hover .play {opacity:1;}
.video_wp .more {color:#ffffff; font-size:14px; font-weight:bold; padding:8px 10px; width:180px; display:block; margin:15px auto; text-align:center; cursor:pointer; clear:both;
background: #f6453d; /* Old browsers */
background: -moz-linear-gradient(top,  #f6453d 0%, #e81e15 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6453d), color-stop(100%,#e81e15)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6453d 0%,#e81e15 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6453d 0%,#e81e15 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6453d 0%,#e81e15 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f6453d 0%,#e81e15 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6453d', endColorstr='#e81e15',GradientType=0 ); /* IE6-9 */}
.video_wp .more:hover {background:#333333;}

/* featured */
.fea_wp {width:100%; clear:both;}
.featured {width:1035px; padding:0 10px; margin:0 auto;}
.fea_wp img {width:100%;}
.fea_ttl {background:#dadada; text-align:center; padding:6px 0 8px; clear:both; margin-bottom:25px;}
.fea_con1 {width:32%; float:left; margin-left:15px; margin-bottom:15px; position:relative;}
.fea_con1 .ttl2 {font:20px/22px FamiliarProBold; letter-spacing:-0.05em; padding:10px 15px; margin:-40px 10px 0; background:#ffffff; position:relative;}
.fea_con2 {width:63%; float:right; margin-bottom:15px;}
.fea_con2 .box {width:46%; float:left; margin-right:4%; margin-bottom:15px;}
.fea_con2 .box .photo {width:30%; float:left; margin-right:20px; position:relative;}
.fea_con2 .box .ttl {font:16px/18px FamiliarProBold; letter-spacing:-0.05em;}

/* footer */
.foot_wp {width:100%; float:left; clear:both;}
.foot {width:1035px; padding:0 10px; margin:0 auto;}
.foot2 {width:100%; float:left; padding:15px 0; background:#000000; color:#ffffff;}
.foot2 a {color:#ffffff;}
.fcon1 {width:352px; float:left; margin-left:50px;}
.fcon1 .lg {padding:10px 0 20px;}
.fcon2 {width:160px; float:left;}
.fcon2 li {padding:1px 0;}
.fcon2 .t1 {font-weight:bold; margin-bottom:5px;}
.fcon3 {width:240px; float:left;}
.fcon3 .ttl {font:16px/18px BebasRegular; letter-spacing:-0.05em; padding:10px 0 20px;}
.fcon3 .input {border:#a6a6a6 1px solid; width:146px; color:#909090; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; line-height:26px; font-style:italic; padding:0 5px; height:24px; vertical-align:middle;}
.fcon3 .btn {border:#a6a6a6 1px solid; border-left:none; border-radius:0 4px 4px 0; -webkit-border-radius:0 4px 4px 0; -moz-border-radius:0 4px 4px 0; padding:0 10px; font-size:14px; line-height:26px; height:26px; font-weight:bold; vertical-align:middle; cursor:pointer;
background: #fefefe; /* Old browsers */
background: -moz-linear-gradient(top,  #fefefe 0%, #cdcdcd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#cdcdcd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fefefe 0%,#cdcdcd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fefefe 0%,#cdcdcd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fefefe 0%,#cdcdcd 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fefefe 0%,#cdcdcd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#cdcdcd',GradientType=0 ); /* IE6-9 */}
.fcon3 .btn:hover {color:#ffffff;
background: #828282; /* Old browsers */
background: -moz-linear-gradient(top,  #828282 0%, #444444 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#828282), color-stop(100%,#444444)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #828282 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #828282 0%,#444444 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #828282 0%,#444444 100%); /* IE10+ */
background: linear-gradient(to bottom,  #828282 0%,#444444 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#828282', endColorstr='#444444',GradientType=0 ); /* IE6-9 */}
.f_tool {display:none;}

/* aboutus */
.au_con {width:96%; float:left; clear:both; padding:10px 2%; background:url(../images/imb_aboutus.png) no-repeat 95% 10%;}
.au_txt1 {padding:10px 0 40px; clear:both; font-size:14px; line-height:22px; clear:both;}
.au_ttl {font:20px/22px FamiliarProBold; letter-spacing:-0.05em; padding-bottom:20px; clear:both;}
.au_ttl2 {font-size:16px; line-height:20px; padding-bottom:10px; font-weight:bold; clear:both;}
.au_txt2 {padding-bottom:20px; font-size:14px; line-height:22px; clear:both;}
.au_txt2 a {color:#0072bc;}
.au_txt2 a:hover {color:#0072bc; text-decoration:underline;}
.au_txt3 {padding-bottom:20px; font-size:14px; line-height:22px; clear:both;}
.au_list {padding-bottom:20px; font-size:14px; line-height:22px;}
.au_list li {padding:5px 0;}
.au_list2 {font-size:14px; line-height:22px; margin-left:30px;}
.au_list2 li {padding:5px 0;}

/* others */
.comt  {background:url(../images/icons.png) no-repeat -169px -151px; text-align:center; line-height:17px; width:95px; height:27px; display:inline-block; vertical-align:middle; margin-left:10px;}
.comt  a {color:#ffffff; text-decoration:none;}
.comt  a:hover {color:#ffffff; text-decoration:underline;}

.right_spon {width:94%; float:left; padding:0 3%; margin-bottom:20px; background:#F4F4F4; overflow:hidden;}
.right_spon img {width:100%;}
.ad_title {padding-bottom:5px; color:#06214B; margin-bottom:10px;}
.ad_text {padding-top:5px;}
.ad_1 {width:46%; margin:0 2% 10px; float:left;}
.ad_2 {width:46%; margin:0 2% 10px; float:left;}
.ad_txt a {color:#505050; font-size:11px; float:right;}

.sponsored {margin:18px auto; width:100%;}
.sponsored_left {float:left; padding-bottom:20px; width:645px;}
.s_tt {font:30px/36px BebasRegular; letter-spacing:-0.05em; padding:0 0 20px;}
.s_cont {float:left; padding-right:17px; width:144px;}
.s_title {border-bottom: 2px solid #073267;
color: #f2a01a;
font-family: Arial,Helvetica,sans-serif;
font-size: 11px;
font-weight: bold;
margin-bottom: 10px;
padding-bottom: 10px;
text-transform: uppercase;
}
.s_box {margin-bottom: 15px;}
.s_txt1 a {text-decoration: none; color: #000;}
.sponsored_right {float:right; width:350px;}
.r_title {
border-bottom: 2px solid #073267;
color: #585872;
font-family: Arial,Helvetica,sans-serif;
font-size: 11px;
font-weight: bold;
margin-bottom: 10px;
padding-bottom: 10px;
text-transform: uppercase;
}
.sponsored_right li {
font-size: 13px;
padding-bottom: 8px;
}
.sponsored_right a {
text-decoration: none;
color: #000;
}
.bk-desktop_related {   border-bottom: 3px solid #ddd; clear: both;}
.bk-desktop_related .bk-hd_desktop_related{    border-top: 3px solid #ddd; clear: both;}
/*.bk-desktop_related .bk-bd_desktop_related {padding:10px;}*/
.bk-desktop_related .bk-con_desktop_related {width: 31%; float:left; margin-right:2%; position:relative; display:block;}
.bk-desktop_related .art-img_desktop_related {width:100%;}
.bk-desktop_related .art-txt_desktop_related {padding:0 0 15px 0;}
.bk-desktop_related .art-ttl_desktop_related {font-size:13px;font-weight:normal;padding-top:7px; line-height:17px;}
.bk-desktop_related .ttl-lft {float: left;padding: 18px 0;}
.clearfix {
    clear: both;
    display: block;
}

.related_box_name_mobile {
	border-top: 3px solid #ddd;
    width: 100%;
    font-size: 1.3rem;
    line-height: 2.0rem;
    text-transform: uppercase;
    clear: both;
    padding: 10px 5px;
}
.related_article_box_mobile {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 20px;
}


.related_article_box_mobile .art_list_mobile {
    margin: 0 2%;
    width: 96%;
    padding: 10px 0;

        }
.related_article_box_mobile  a   {
    color: #111;
    text-decoration: none;}
    .art_related_photo_mobile img {
    width: 100%;
}

.related_article_box_mobile  a:hover {
    color: #8abb22;
    text-decoration: none;}
.art_related_title_mobile{
    font-size: 12px;
    font-weight: 800;
    line-height: 1.0rem;
    letter-spacing: -0.03em;
    font-family: 'Viga', sans-serif;
}
.related_article_box_mobile .clearfix {
    clear: both;
    display: block;
}
.adunit_leaderboard_phone {
    width: 100%;
    float: left;
    text-align: center;
    clear: both;
    overflow: hidden;
    padding-bottom: 10px;

}
.adunit_leaderboard_phone {
    width: 100%;
    float: left;
    text-align: center;
    clear: both;
    overflow: hidden;
    padding-bottom: 10px;
}

.travel_tips img.photo { width: 100%; margin: 0; float: none; }

/* see also */
.see_now .title {font-weight: bold;}  
.see_now span {font-size:1.2em;}  
.see_now span a {color: #444;text-decoration: underline;}

.count-link { background:url(../images/icon-slideshows-2018.png) center/contain no-repeat; color:#f06530; width:53px; height:42px; display:block; position:absolute;
    bottom:0; left:0; font-weight:700; font-size:11px;  line-height:48px; text-indent:7px; text-align:center;}
#vplayer_large {margin-top:15px;}      
    